# Uses of Class
org.picocontainer.BindKey

Packages that use BindKey
Package
Description
org.picocontainer
This package contains the core API for PicoContainer, a compact container for working with the dependency injection pattern.

## Uses of BindKey in org.picocontainer

Methods in org.picocontainer that return BindKey
Modifier and Type
Method
Description
`static <T> BindKey<T>`
BindKey.`bindKey(Class<T> type, Class<? extends Annotation> annotation)`